import {
  AfterContentInit, Component, Input,
  OnInit
} from '@angular/core';
import { Probe } from '@overflow/commons-typescript/model/probe';

@Component({
  selector: 'of-discovery-search-result',
  templateUrl: './search-result.component.html',
})
export class SearchResultComponent implements OnInit, AfterContentInit {

  @Input() selectedProbe: Probe;

  constructor(
  ) {
  }

  ngOnInit() {
  }

  ngAfterContentInit() {
  }
}
